Bug 12710 - The netlogon server should not allow LogonSamLogon for anonymous
The netlogon server should not allow LogonSamLogon for anonymous
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: DCE-RPCs and pipes
4.6.0
All All
: P5 normal
: ---
Assigned To: Stefan Metzmacher
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-22 10:03 UTC by Stefan Metzmacher
Modified: 2017-06-29 06:44 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-03-22 10:03:34 UTC
We should not use the anonymous nor guest auth backends in the netlogon
servers.
Comment 1 Andrew Bartlett 2017-06-27 22:01:21 UTC
Fixed by 0ca09b0e10cdc7e6cef083289da85236d40082ef in master for Samba 4.7